#clubmenu { 
	top: 0px;
	left: 0px;
	width: 800px;
	height: 82px;
}

#ueberschrift { 
    background-color:#D3E4EF;
	width: 800px;
	border-left: 1px solid gray;
	border-top: 1px solid gray;
	border-right: 1px solid gray;
	font-family:Verdana,Arial;font-size:16px;color:#004184;font-weight:bold }
}

#ueberschrift_baustellen { 
    background-color:#D3E4EF;
	width: 800px;
	border: 1px solid gray;
	font-family:Verdana,Arial;font-size:16px;color:#004184;font-weight:bold }
}
#warnungen{
   
    top:20px;
    width: 450px; height: 75px;	    
    padding: 0px;
	}
	
#radarinfo {
   
    width: 250px;
    height: 190px;
    overflow: auto;
}	

#werbefrei
{
   width: 70;
   height: 70;
   position: relative;
   top: 100px;
   left: 10px;
}


div#abahn {
font-family: arial, helvetica, sans-serif;
width: 30px;
height:19px;
color: #FFF;
text-align: center;
font-size: 11px;
background: url(/gifs/abahn.gif) no-repeat;
line-height:18px;
cursor:hand;
}

div#bbahn {
font-family: arial, helvetica, sans-serif;
width: 28px;
height:19px;
color: #000;
text-align: center;
font-size: 11px;
background-color: #FF0;
border: 1px solid #000;
line-height:17px;
cursor:hand;
}

.still:link    {text-decoration:none;}
.still:visited    {text-decoration:none;}



td 
{
 font-family:Verdana,Arial;font-size:10px;color:#004184}
}


.darkbg
{
  background-color:#00044A;
}

.lightbg
{
  background-color:#F5F6F8;
  font-family:Verdana,Arial;font-size:10px;color:#4A5184;
}

.news1
{
  background-color:#F5F6F8;
  font-family:Verdana,Arial;font-size:10px;color:#4A5184;
}

.news2
{
  background-color:#949EC6;
  font-family:Verdana,Arial;font-size:10px;color:#FFFFFF;
}

.inputbox {
	padding: 2px 0px 2px 3px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
	font-size: 11px;	
}
td.meldungszeile {border-top: 1px solid gray;
                  border-bottom: 1px solid #185F82;}

.vismall         {font-family:Verdana,Arial;font-size:6px;color:#FFFFFF}
.vismall:link    {text-decoration:none;color:#FFFFFF;}
.vismall:active  {text-decoration:none;color:#FFFFFF;}
.vismall:visited {text-decoration:none;color:#FFFFFF;}
.vismall:hover   {color:#FFFFFF;text-decoration:underline;}

.vih         {font-family:Verdana,Arial;font-size:10px;color:#FFFFFF}
.vih:link    {text-decoration:none;color:#FFFFFF;}
.vih:active  {text-decoration:none;color:#FFFFFF;}
.vih:visited {text-decoration:none;color:#FFFFFF;}
.vih:hover   {color:#FFFFFF;text-decoration:underline;}

.vihb         {font-family:Verdana,Arial;font-size:10px;font-weight:bold;color:#FFFFFF}
.vihb:link    {text-decoration:none;color:#FFFFFF;}
.vihb:active  {text-decoration:none;color:#FFFFFF;}
.vihb:visited {text-decoration:none;color:#FFFFFF;}
.vihb:hover   {color:#FFFFFF;text-decoration:underline;}

.vidxl         {font-family:Verdana,Arial;font-size:16px;font-weight:bold;color:#004184}
.vidxl:link   {text-decoration:none;color:#004184;}
.vidxl:active  {text-decoration:none;color:#004184;}
.vidxl:visited {text-decoration:none;color:#004184;}
.vidxl:hover   {color:#004184;text-decoration:underline;}

.vidxxl         {font-family:Verdana,Arial;font-size:20px;font-weight:bold;color:#004184}
.vidxxl:link   {text-decoration:none;color:#004184;}
.vidxxl:active  {text-decoration:none;color:#004184;}
.vidxxl:visited {text-decoration:none;color:#004184;}
.vidxxl:hover   {color:#004184;text-decoration:underline;}

.vihxl         {font-family:Verdana,Arial;font-size:16px;font-weight:bold;color:#FFFFFF}
.vihxl:link   {text-decoration:none;color:#FFFFFF;}
.vihxl:active  {text-decoration:none;color:#FFFFFF;}
.vihxl:visited {text-decoration:none;color:#FFFFFF;}
.vihxl:hover   {color:#FFFFFF;text-decoration:underline;}

.vid         {font-family:Verdana,Arial;font-size:10px;color:#004184}
.vid:link    {text-decoration:none;color:#004184;}
.vid:active  {text-decoration:none;color:#004184;}
.vid:visited {text-decoration:none;color:#004184;}
.vid:link:hover   {color:#004184;text-decoration:underline;}

.vidb         {font-family:Verdana,Arial;font-size:10px;font-weight:bold;color:#004184}
.vidb:link    {text-decoration:none;color:#004184;}
.vidb:active  {text-decoration:none;color:#004184;}
.vidb:visited {text-decoration:none;color:#004184;}
.vidb:hover   {color:#004184;text-decoration:underline;}

.hinweis         {font-family:Verdana,Arial;font-size:10px;font-weight:bold;color:#AA0000;}
.hinweis:link    {text-decoration:none;color:#AA0000;}
.hinweis:active  {text-decoration:none;color:#AA0000;}
.hinweis:visited {text-decoration:none;color:#AA0000;}
.hinweis:hover   {color:#AA0000;text-decoration:underline;}



.tabheadselected         {font-family:Verdana,Arial;font-size:6px;color:#FFFFFF; border-top: 2px solid #A5BDCE; border-left: 2px solid #A5BDCE; border-right: 2px solid #A5BDCE}
.tabmidselected         {font-family:Verdana,Arial;font-size:10px;color:#004184;font-weight:bold; border-left: 2px solid #A5BDCE; border-right: 2px solid #A5BDCE}
.tabmidselectedright    {font-family:Verdana,Arial;font-size:10px;color:#004184;font-weight:bold; border-left: 2px solid #A5BDCE;}
.tabmid         {font-family:Verdana,Arial;font-size:10px;color:#004184;border-bottom: 2px solid #A5BDCE;border-top: 1px solid #A5BDCE;border-right: 1px solid #A5BDCE; display: block;	}
.tabmidleft     {font-family:Verdana,Arial;font-size:10px;color:#004184;border-bottom: 2px solid #A5BDCE;border-top: 1px solid #A5BDCE;border-left: 1px solid #A5BDCE; }


.landauswahl td a {display: block; width: 100%;}
.landauswahl td hover {display: block; width: 100%;background-color: #FF0000}

.vidbgc         {font-family:Verdana,Arial;font-size:10px;color:#004184;font-weight:bold;}

.bordertd {border-left: 1px solid #A5BDCE;border-right: 1px solid #A5BDCE;border-bottom: 1px solid #A5BDCE;}

.vibutton {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #A5BDCE;
  color            : #000000;
  border           : 1px solid #000000;
  height           : 20px;
  cursor           : hand;
}


v\:* { behavior:url(#default#VML); }

body { font-family: Verdana; height:600px;  }

h3 { margin-left: 8px; }



#zeiten { 
	top: 530px;
	left: 0px;
	width: 300px;
	height: 200px;
	border: 1px solid gray;
}


#panel { 
	top: 0px;
	width: 255px; height: 520px;
	background-color:#FFFFFF;
    border: 1px solid gray;
	overflow: auto;
}

table.details { font-size: 0.82em;
	margin:0; padding:0;
	border-collapse:collapse;
}

table.icon { 
	border:1px solid silver;
	margin:10px 0;
	background-color:#C1CACB;
	border-collapse:collapse;
	color:black;
}

#alert {
   position: absolute;
   top:50%;
   left:268px;
   width:100%;
   text-align: center;
   display: none;
   
}
#alert p {
   width: 250px;
   margin: 0 auto 0 auto;
   padding: 10px;
   background: white;
   border: 2px solid #aaa;
}

lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
	
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
	
#lightboxCaption{ 
float: left; 
background-color:#eee;
text-align: center;
}

#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay img{ border: none; }


#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="./js/overlay.png", sizingMethod="scale");
	}
	
	